a, a:visited {color:#000000;}
a:hover{color:#333333;}

#topnav li.back {border-bottom:solid 3px #000000 ;}
#slide-nav{background-color:#000000;}
.post .more{color:#000000 !important}
.more, .button{background-color:#000000; color:#ffffff !important;}
.more:hover, .button:hover{background-color:#333333;}
.list-box-content .price{color:#000000;}

ul.square li{background-image:url(square.gif);}
#twitter li{background-image:url(tweet.png);}
#side li li{background-image:url(arrow.png);}

